Subject: Ticket Assigned - Complaint on delivery courier
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 11:38:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on delivery courier Hi! Your order number 9507293139 is out for delivery. Track at
https://tracking.fareye.co/tracking?Orbx1W3FIvsmxjMcWZKnle3ANS5JuYrFWw+GiCJnqMw=#/
Stay Happy

Your order 9507293139 has been delivered. We'd love to hear about your
shopping experience. Let us know at: https://splashgcc.app.link/mt54isn4hkb

Hi,

I am writing to complain about your deliver courier service. I had received
a text message saying that my items have been delivered and no driver
called me at all to verify the delivery or anything or verify my address or
collection time. This is totally not acceptable.

Please raise a complaint because till now I have not received received
items or a call from your courier.

I think the items have been delivered wrong!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3216336